@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

.container {
  max-width: 1200px;
  margin: 0 auto;
  width: 100%;
  overflow: visible;
}
@media (max-width: 1440px) {
  .container {
    max-width: 100%;
  }
}
@media (max-width: 1024px) {
  .container {
    max-width: 90%;
  }
}
@media (min-width: 1536px) {
  .container .container {
    max-width: 90%;
  }
}

.hero {
  height: 100vh;
}
.hero .seta {
  width: 100%;
  display: flex;
  justify-content: center;
}
.hero .hero-flex {
  display: flex;
  height: 70vh;
  width: 80%;
  margin: 0 auto;
  max-width: 100%;
  justify-content: center;
  align-items: center;
}
.hero .hero-flex .hero-text {
  max-width: 50%;
  width: 100%;
  margin-left: 20px;
}
.hero .hero-flex .hero-text .title {
  margin-bottom: 20px;
}
.hero .hero-flex .hero-image {
  max-width: 40%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  margin: 0;
}
.hero .hero-flex .hero-image img {
  height: 400px;
  padding: 0;
  margin: 0;
}
@media (max-width: 1024px) {
  .hero .seta {
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .hero .hero-flex {
    padding: 10px;
    display: flex;
    height: 50vh;
    max-width: 100%;
    justify-content: center;
    align-items: center;
  }
  .hero .hero-flex .hero-text {
    max-width: 50%;
    width: 100%;
    margin-bottom: 40px;
  }
  .hero .hero-flex .hero-text .title {
    margin-bottom: 20px;
  }
  .hero .hero-flex .hero-image {
    max-width: 100%;
    width: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    margin: 0;
  }
  .hero .hero-flex .hero-image img {
    height: 200px;
    padding: 0;
    margin: 0;
  }
}
@media (max-width: 700px) {
  .hero .seta {
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .hero .hero-flex {
    display: block;
    height: 70vh;
    width: 100%;
    justify-content: center;
    align-items: center;
  }
  .hero .hero-flex .hero-text {
    max-width: 100%;
    width: 100%;
    margin-bottom: 40px;
  }
  .hero .hero-flex .hero-text .title {
    margin-bottom: 20px;
  }
  .hero .hero-flex .hero-image {
    max-width: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    margin: 0;
  }
  .hero .hero-flex .hero-image img {
    height: 200px;
    padding: 0;
    margin: 0;
  }
}

.problema {
  padding-bottom: 100px;
}
.problema .problema-container {
  text-align: center;
}
.problema .problema-container h1 {
  color: #7c664f;
  font-size: 22px;
}
.problema .problema-container h2 {
  color: white;
  margin-bottom: 50px;
  font-size: 22px;
}
.problema .box-container .box-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
  margin-top: 40px;
}
.problema .box-container .box-list .box {
  display: flex;
  gap: 5px;
  border: 2px solid #7c664f;
  border-radius: 20px;
  padding: 20px;
  background-color: #cfbd8d;
  max-width: 100%;
}
.problema .box-container .box-list .box .container-warp {
  flex-direction: column;
  padding: 0;
  margin: 0;
  width: 20%;
}
.problema .box-container .box-list .box p {
  color: black;
}
.problema .box-container .box-list .box img {
  height: 40px;
}
@media (max-width: 780px) {
  .problema .problema-container {
    text-align: center;
    margin-top: 40px;
  }
  .problema .problema-container h1 {
    color: #7c664f;
    font-size: 20px;
  }
  .problema .problema-container h2 {
    color: white;
    margin-bottom: 50px;
    font-size: 18px;
  }
  .problema .box-container .box-list {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    margin-top: 40px;
  }
  .problema .box-container .box-list .box {
    display: flex;
    gap: 5px;
    border: 2px solid #7c664f;
    border-radius: 20px;
    padding: 20px;
    background-color: #cfbd8d;
    max-width: 100%;
  }
  .problema .box-container .box-list .box .container-warp {
    flex-direction: column;
    padding: 0;
    margin: 0;
    width: 20%;
  }
  .problema .box-container .box-list .box p {
    color: black;
  }
  .problema .box-container .box-list .box img {
    height: 40px;
  }
}

.carta {
  padding-bottom: 100px;
}
.carta .centralizar {
  margin-top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.carta .centralizar .carta-container {
  background-color: #7c664f;
  border-radius: 10px;
  border: 1px solid black;
  padding: 20px;
  width: 80%;
}
.carta .centralizar .carta-container .texto {
  font-family: "Merriweather", serif;
  background-color: white;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.05), 0 10px 20px rgba(0, 0, 0, 0.08); /* Suavidade extra */
  padding: 40px;
}
.carta .centralizar .carta-container .texto h1 {
  margin-bottom: 20px;
  font-family: "Merriweather", serif;
}
.carta .centralizar .carta-container .texto p {
  color: black;
  margin-bottom: 20px;
  font-family: "Merriweather", serif;
}
.carta .centralizar .carta-container .texto .list {
  margin: 40px 0;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 10px;
}
.carta .centralizar .carta-container .texto .list .item {
  padding: 10px;
  gap: 5px;
  border: 1px solid black;
  border-radius: 20px;
  text-align: center;
}
.carta .centralizar .carta-container .texto .list .item .image-flex {
  margin-bottom: 10px;
  display: flex;
  justify-content: center;
}
.carta .centralizar .carta-container .texto .list .item .image-flex img {
  height: 30px;
}
@media (max-width: 1024px) {
  .carta .centralizar {
    margin-top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .carta .centralizar .carta-container {
    background-color: #7c664f;
    border-radius: 10px;
    border: 1px solid black;
    padding: 10px;
    width: 100%;
  }
  .carta .centralizar .carta-container .texto {
    font-family: "Merriweather", serif;
    background-color: white;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.05), 0 10px 20px rgba(0, 0, 0, 0.08); /* Suavidade extra */
    padding: 20px;
  }
  .carta .centralizar .carta-container .texto h1 {
    margin-bottom: 20px;
    font-family: "Merriweather", serif;
  }
  .carta .centralizar .carta-container .texto p {
    color: black;
    margin-bottom: 20px;
    font-family: "Merriweather", serif;
  }
  .carta .centralizar .carta-container .texto .list {
    margin: 20px 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
  }
  .carta .centralizar .carta-container .texto .list .item {
    padding: 10px;
    gap: 5px;
    border: 1px solid black;
    border-radius: 20px;
    text-align: center;
  }
  .carta .centralizar .carta-container .texto .list .item .image-flex {
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
  }
  .carta .centralizar .carta-container .texto .list .item .image-flex img {
    height: 30px;
  }
}
@media (max-width: 425px) {
  .carta .centralizar {
    margin-top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .carta .centralizar .carta-container {
    background-color: #7c664f;
    border-radius: 10px;
    border: 1px solid black;
    padding: 10px;
    width: 100%;
  }
  .carta .centralizar .carta-container .texto {
    font-family: "Merriweather", serif;
    background-color: white;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.05), 0 10px 20px rgba(0, 0, 0, 0.08); /* Suavidade extra */
    padding: 20px;
  }
  .carta .centralizar .carta-container .texto h1 {
    margin-bottom: 20px;
    font-family: "Merriweather", serif;
  }
  .carta .centralizar .carta-container .texto p {
    color: black;
    margin-bottom: 20px;
    font-family: "Merriweather", serif;
  }
  .carta .centralizar .carta-container .texto .list {
    margin: 40px 0;
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 10px;
  }
  .carta .centralizar .carta-container .texto .list .item {
    padding: 10px;
    gap: 5px;
    border: 1px solid black;
    border-radius: 20px;
    text-align: center;
  }
  .carta .centralizar .carta-container .texto .list .item .image-flex {
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
  }
  .carta .centralizar .carta-container .texto .list .item .image-flex img {
    height: 30px;
  }
}

.beneficios {
  padding-bottom: 100px;
}
.beneficios .container-flex {
  display: flex;
  background-image: linear-gradient(to bottom, #7c664f, #cfbd8d);
  padding: 40px;
  align-items: center;
}
.beneficios .container-flex .texto h2 {
  text-align: center;
  font-size: 22px;
  margin-bottom: 20px;
  color: rgb(255, 255, 255);
}
.beneficios .container-flex .texto .list {
  margin: 40px;
}
.beneficios .container-flex .texto .list .item {
  display: flex;
  margin-bottom: 30px;
}
.beneficios .container-flex .texto .list .item img {
  height: 30px;
  margin-right: 10px;
}
.beneficios .container-flex .image {
  max-width: 50%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.beneficios .container-flex .image img {
  height: 400px;
  width: auto;
  border-radius: 20px;
}
@media (max-width: 780px) {
  .beneficios .container-flex {
    display: block;
    background-image: linear-gradient(to bottom, #7c664f, #cfbd8d);
    padding: 20px;
    align-items: center;
  }
  .beneficios .container-flex .texto {
    margin-bottom: 40px;
  }
  .beneficios .container-flex .texto h2 {
    text-align: center;
    font-size: 18px;
    margin-bottom: 20px;
    color: black;
  }
  .beneficios .container-flex .texto .list {
    margin: 10px;
  }
  .beneficios .container-flex .texto .list .item {
    display: flex;
    margin-bottom: 30px;
  }
  .beneficios .container-flex .texto .list .item img {
    height: 30px;
    margin-right: 10px;
  }
  .beneficios .container-flex .image {
    max-width: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
  }
  .beneficios .container-flex .image img {
    height: 300px;
    width: auto;
    border-radius: 20px;
  }
}

.depoimentos {
  padding: 80px 0;
}
.depoimentos .title {
  margin: 40px;
  text-align: center;
}

.flex {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
}

.box {
  text-align: center;
  max-width: 363px;
}

.video {
  position: relative;
  width: 363px;
  height: 204px;
  cursor: pointer;
}

.video img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}

.play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 3rem;
  color: white;
  background: rgba(0, 0, 0, 0.6);
  padding: 10px 20px;
  border-radius: 50%;
}

.texto {
  margin-top: 10px;
}
.texto h2 {
  color: white;
}

@media (max-width: 425px) {
  .depoimentos {
    padding: 60px 0;
  }
  .depoimentos .title {
    margin: 40px;
    text-align: center;
  }
}
.call {
  padding: 100px 0;
  text-align: center;
}
.call h1 {
  margin-bottom: 40px;
}
.call p {
  margin-bottom: 40px;
  color: white;
}

.processo {
  text-align: center;
  padding: 100px 0;
}
.processo .list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 10px;
  margin: 40px;
}
.processo .list .item {
  margin: 20px;
  border: 2px solid #cfbd8d;
  padding: 20px;
  border-radius: 20px;
  background-color: #7c664f;
}
@media (max-width: 768px) {
  .processo {
    text-align: center;
    padding: 100px 0;
  }
  .processo .list {
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
    margin: 40px;
  }
  .processo .list .item {
    margin: 20px;
    border: 2px solid #cfbd8d;
    padding: 20px;
    border-radius: 20px;
    background-color: #7c664f;
  }
}

.about {
  background-color: black;
  text-align: center;
  display: flex;
  justify-content: center;
  margin: 0 auto;
  margin-bottom: -40px;
  box-sizing: border-box;
  overflow: hidden;
}
.about .about-flex {
  gap: 60px;
  display: flex;
  padding: 40px;
  width: 100%;
}
.about .about-flex .about-text {
  margin: 40px 0;
  max-width: 50%;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.about .about-flex .about-text h1 {
  font-size: 48px;
  font-weight: bold;
  margin-bottom: 20px;
  color: #cfbd8d;
}
.about .about-flex .about-text p {
  font-size: 16px;
  color: rgb(141, 137, 133);
  margin-bottom: 20px;
}
.about .about-flex .about-image {
  max-width: 50%;
  height: auto;
}
.about .about-flex .about-image img {
  width: 100%;
  height: auto;
  display: block;
}
@media (max-width: 1024px) {
  .about {
    display: block;
    margin-bottom: 0;
  }
  .about .about-flex {
    gap: 20px;
    display: block;
    padding: 0;
    width: 100%;
  }
  .about .about-flex .about-text {
    margin: 0;
    max-width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .about .about-flex .about-text h1 {
    margin-top: 60px;
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 20px;
    color: #cfbd8d;
  }
  .about .about-flex .about-text p {
    font-size: 16px;
    color: rgb(141, 137, 133);
  }
  .about .about-flex .about-image {
    max-width: 100%;
    margin-top: 40px;
    height: auto;
    text-align: center;
    margin-left: 30%;
  }
  .about .about-flex .about-image img {
    width: auto;
    height: 500px;
  }
}
@media (max-width: 780px) {
  .about .about-flex {
    gap: 20px;
    display: block;
    padding: 0;
    width: 100%;
  }
  .about .about-flex .about-text {
    max-width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .about .about-flex .about-text h1 {
    margin-top: 40px;
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 20px;
    color: #cfbd8d;
  }
  .about .about-flex .about-text p {
    font-size: 14px;
    color: rgb(141, 137, 133);
  }
  .about .about-flex .about-image {
    max-width: 100%;
    height: auto;
    margin-top: 20px;
    margin-left: 0;
  }
  .about .about-flex .about-image img {
    width: auto;
    height: 400px;
    margin: 0 auto;
  }
}

.faq {
  padding: 5.6vw;
}
.faq h2 {
  text-align: center;
  margin-bottom: 40px;
}
.faq__questions__item {
  background-color: #7c664f;
  margin-bottom: 16px;
}
.faq__questions__item .text--big {
  color: #c4c4c4;
}
.faq__questions__item__question {
  color: #fff;
  font-size: 20px;
  padding: 24px;
  display: block;
  cursor: pointer;
  position: relative;
}
.faq__questions__item__question::after {
  content: "+";
  position: absolute;
  top: 0;
  right: 24px;
  height: 100%;
  display: flex;
  align-items: center;
  font-size: 40px;
}
.faq__questions__item__answer {
  height: 0;
  overflow: hidden;
  padding: 0 24px;
}
.faq__questions__item--is-open .faq__questions__item__question::after {
  content: "-";
  transition: height, 0.5s ease;
}
.faq__questions__item--is-open .faq__questions__item__answer {
  height: auto;
  padding-bottom: 24px;
  transition: height, 0.5s ease;
}

footer {
  background: #222;
  color: #fff;
  text-align: center;
  padding: 20px 0;
  text-align: center;
}

.footer-container {
  max-width: 1200px;
  margin: 0 auto;
}

footer ul {
  list-style: none;
  padding: 20px 0;
}

footer ul li {
  display: inline;
  margin: 0 10px;
}

footer ul li a {
  color: #fff;
  text-decoration: none;
}

footer ul li a:hover {
  text-decoration: underline;
}

body {
  background-color: #1a1a1a;
  background-repeat: no-repeat;
  background-size: cover;
}

.container-res {
  max-width: 1200px;
  margin: 0 auto;
  width: 100%;
  overflow: visible;
}
@media (max-width: 1500px) {
  .container-res {
    max-width: 90%;
  }
}
@media (max-width: 1024px) {
  .container-res {
    max-width: 90%;
  }
}

.ap-cor {
  font-weight: bold;
  color: #cfbd8d;
}

.ap-cor-secundary {
  color: #cfbd8d;
}

p {
  color: white;
}

.title {
  font-size: 28px;
  color: #cfbd8d;
}
@media (max-width: 1024px) {
  .title {
    font-size: 22px;
  }
}
@media (max-width: 425px) {
  .title {
    font-size: 18px;
  }
}

.artboard {
  padding: 20px;
  border-radius: 20px;
  background-color: #000;
}

.artboard img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}

.countdown-container {
  margin: 10px 0 30px;
  background: transparent;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  display: flex;
}
.countdown-container .list {
  list-style: none;
  display: flex;
}
.countdown-container .list .item {
  width: 300px;
}
.countdown-container .list .item .countdown {
  color: white;
}

.countdown {
  font-size: 24px;
  font-weight: bold;
  color: #333;
  padding: 0 40px;
}

.message {
  margin-top: 20px;
  font-size: 18px;
  color: red;
}

.button {
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  font-weight: bold;
  border-radius: 10px;
  color: #000;
  padding: 10px 10px;
  border: 4px solid transparent;
  background-image: linear-gradient(to right, #7c664f, #cfbd8d, #7c664f);
  animation: example 1.5s infinite ease-in-out;
}

.button:hover {
  box-shadow: 0 8px 12px rgba(0, 0, 0, 0.2);
}

/* HTML: <div class="loader"></div> */
/* HTML: <div class="loader"></div> */
/* HTML: <div class="loader"></div> */
.loader {
  width: 50px; /* Largura da seta */
  height: 30px; /* Altura da seta */
  display: grid;
  overflow: hidden;
}

.loader:before,
.loader:after {
  content: "";
  grid-area: 1/1;
  background: #cfbd8d;
  clip-path: polygon(50% 100%, 0 0, 15px 0, 50% calc(100% - 10px), calc(100% - 15px) 0, 100% 0); /* Formato da seta para baixo */
  animation: l5 1s infinite;
  transform: translateY(calc(0% + var(--s, 0%)));
}

.loader:after {
  --s: -100%;
}

@keyframes l5 {
  80%, 100% {
    transform: translateY(calc(100% + var(--s, 0%)));
  }
}
.animated-border {
  position: relative;
  display: inline-block;
  padding-bottom: 40px; /* Ajusta o espaçamento abaixo do texto */
}

.animated-border::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 4px; /* Espessura da borda */
  background: linear-gradient(90deg, #7c664f, #cfbd8d, black, #fff, #7c664f, #cfbd8d, black, #fff, #7c664f, #cfbd8d, black, #fff);
  background-size: 200% 100%; /* Garante o efeito de movimento */
  animation: borderMove 10s linear infinite; /* Duração e repetição */
}

@keyframes borderMove {
  0% {
    background-position: 0% 50%;
  }
  100% {
    background-position: 100% 50%;
  }
}
.text-shadow-pop-tl {
  -webkit-animation: text-shadow-pop-tl 0.6s both;
  animation: text-shadow-pop-tl 0.6s both;
}

@-webkit-keyframes text-shadow-pop-tl {
  0% {
    text-shadow: 0 0 #cfbd8d, 0 0 #cfbd8d, 0 0 #cfbd8d, 0 0 #cfbd8d, 0 0 #cfbd8d, 0 0 #cfbd8d, 0 0 #cfbd8d, 0 0 #cfbd8d;
    -webkit-transform: translateX(0) translateY(0);
    transform: translateX(0) translateY(0);
  }
  100% {
    text-shadow: -1px -1px #cfbd8d, -2px -2px #cfbd8d, -3px -3px #cfbd8d, -4px -4px #cfbd8d;
    -webkit-transform: translateX(8px) translateY(8px);
    transform: translateX(8px) translateY(8px);
  }
}
@keyframes text-shadow-pop-tl {
  0% {
    text-shadow: 0 0 #cfbd8d, 0 0 #cfbd8d, 0 0 #cfbd8d, 0 0 #cfbd8d, 0 0 #cfbd8d, 0 0 #cfbd8d, 0 0 #cfbd8d, 0 0 #cfbd8d;
    -webkit-transform: translateX(0) translateY(0);
    transform: translateX(0) translateY(0);
  }
  100% {
    text-shadow: -1px -1px #cfbd8d, -2px -2px #cfbd8d, -3px -3px #cfbd8d, -4px -4px #cfbd8d;
    -webkit-transform: translateX(8px) translateY(8px);
    transform: translateX(8px) translateY(8px);
  }
}
@media (max-width: 1024px) {
  .countdown-container {
    margin: 10px 0 20px;
    background: transparent;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    display: block;
  }
  .countdown-container .list {
    list-style: none;
    text-align: center;
    display: block;
  }
  .countdown-container .list .item {
    width: 100%;
    margin-bottom: 20px;
  }
  .countdown-container .list .item b {
    font-size: 16px;
  }
  .countdown-container .list .item .countdown {
    color: white;
  }
  .countdown {
    font-size: 24px;
    font-weight: bold;
    color: #333;
    padding: 0 40px;
  }
  .message {
    margin-top: 20px;
    font-size: 18px;
    color: red;
  }
  .button {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
    border-radius: 10px;
    width: 280px;
    margin: 0 auto;
    color: #000;
    padding: 10px 10px;
    border: 2px solid transparent;
    background-image: linear-gradient(to right, #7c664f, #cfbd8d, #7c664f);
    animation: example 1.5s infinite ease-in-out;
  }
  .button:hover {
    box-shadow: 0 8px 12px rgba(0, 0, 0, 0.2);
  }
}
@media (max-width: 1024px) and (max-width: 425px) {
  .countdown-container {
    margin: 10px 0 20px;
    background: transparent;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    display: block;
  }
  .countdown-container .list {
    list-style: none;
    text-align: center;
    display: block;
  }
  .countdown-container .list .item {
    width: 100%;
    margin-bottom: 20px;
  }
  .countdown-container .list .item b {
    font-size: 16px;
  }
  .countdown-container .list .item .countdown {
    color: white;
  }
  .countdown {
    font-size: 24px;
    font-weight: bold;
    color: #333;
    padding: 0 40px;
  }
  .message {
    margin-top: 20px;
    font-size: 18px;
    color: red;
  }
  .button {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
    border-radius: 10px;
    width: 280px;
    margin: 0 auto;
    color: #000;
    padding: 10px 10px;
    border: 2px solid transparent;
    background-image: linear-gradient(to right, #7c664f, #cfbd8d, #7c664f);
    animation: example 1.5s infinite ease-in-out;
  }
  .button:hover {
    box-shadow: 0 8px 12px rgba(0, 0, 0, 0.2);
  }
}